RubyGems Navigation menu

aws-sdk-managedblockchainquery 1.10.0

Official AWS Ruby gem for Amazon Managed Blockchain Query. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.10.0 - March 20, 2024 (33.5 KB)
  2. 1.9.0 - March 19, 2024 (33.5 KB)
  3. 1.8.0 - February 01, 2024 (31.5 KB)
  4. 1.7.0 - January 26, 2024 (31.0 KB)
  5. 1.6.0 - December 20, 2023 (28.0 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

f80051e9f8019e35f97ec7aac4d4f768a69087eadd9584fee23d993cf5a190c3

下载总量 1,731,674

这个版本 76,848

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: